#page-title.article-title {
    padding-top: 80px;
}
#page-title .title-text.article-title-text {
    font-size: 25px;
}

#article-content {
    padding: 25px 60px;
    border: 1px solid #f4f4f4;
    background: #fbfbfb;
    max-width: 800px;
    margin: 0 auto;
}
.wp-caption-text {
    font-size: 12px;
    line-height: 16px;
}

#article-content iframe {
    margin: 0 auto;
    display: block;
    max-width: 100%;
}
div#article-content img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}